div.sdmenu {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
	position: absolute; 
	top: 150px;
}
div.sdmenu div {
	background: url(title1.gif);
	overflow: hidden;
}
div.body1
{
	background: url(bg.jpg) repeat:;
	}
div.sdmenu div:first-child {
	background: url(toptitle.jpg) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #066;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}
div.main 
{
	 
	WIDTH: 422px;
    HEIGHT: 300px ;
  
	left: 170px;
	position: absolute; 
	top: 150px;
	
	}
	
	div.main1
	{
	WIDTH: 170px;
    HEIGHT: 170px ;
  	left: -150px;
	position: absolute; 
	top: 270px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	}
	
	div.main2
	{
		font-family:  Arial,Verdana, sans-serif;
	font-size: 12px;
		WIDTH: 422px;
    HEIGHT: 165px ;
   background: #fff;
	left: 25px;
	position: absolute; 
	top: 270px;
	
	}
	div.extra
	{
		 background-image: url(lgbg.gif);
		}
	div.main3 
{
	 font-family:  Arial,Verdana, sans-serif;
	font-size: 12px;
	WIDTH: 400px;
    HEIGHT: 300px ;
   background: #eee;
	left: 170px;
	position: absolute; 
	top: 150px;
	
	} 
	
	div.main4
	{font-family:  Arial,Verdana, sans-serif;
	font-size: 12px;
		 left: 716px;
		 position: absolute; 
		 top: 152px;  
		 width: 136px; 
		 height: 232px; 
		background :#eee;
		
		
		}
		div .inq 
		{
			
			font-family:  Arial,Verdana;
	font-size: 12px;
			
					}
	  a.conformat
	{font-family:  Arial,Verdana, sans-serif;
	font-size: 10px;
		}
		a.conformat1
	{font-family:  Arial,Verdana, sans-serif;
	font-size: 10px;
	vertical-align :text-top
		}